Support » Installation » upgrade to 1.2.1 “Mingus” problem

upgrade to 1.2.1 “Mingus” problem

  • I tried upgrading from 1.2 to 1.2.1. As soon as I refreshed my browser, I could no longer see any posts on my main page. There was an sql error because the field “post_date_gmt” (IIRC) did not exist.
    Have database field names really changed since 1.2? Is there a quick fix for my problem (maybe go into the database and relabel a field)?
    Is it necessary or advisable to upgrade to 1.2.1, or should I wait until 1.3?
    Stewart in Calgary

Viewing 5 replies - 1 through 5 (of 5 total)
  • Run upgrade.php again ?




    To the best of my knowledge there were no DB changes from 1.2 to 1.2.1…. it was just code changes. In fact I thought the gmt field was introduced in 1.2….. color me confused.

    Moderator James Huff


    I’ll second Podz’s vote. Run upgrade.php again.

    There’s an upgrade.php I’m supposed to run? Doh!
    As you said, it works perfectly. Only problem is, it broke all of my customisations. Fortunately I kept copies of the old site, so I should be able to diff the .css files and my index.php. Anything else I need to change?

    thanks – once I restored my original index.php, all was well. My site now functions and looks like it used to.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘upgrade to 1.2.1 “Mingus” problem’ is closed to new replies.